DownloadResponse
================


Prompts the user to download the a file


.. php:namespace:: OCA\AppFramework\Http
.. php:class:: DownloadResponse

  * **Abstract**




  .. php:method:: __construct($filename, $contentType)

    :param string $filename: the name that the downloaded file should have
    :param string $contentType: the mimetype that the downloaded file should have


    Creates a response that prompts the user to download the file


